Delete label
Deletes the specified label.
delete
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
registry_idstringRequired
Registry ID
label_idstringRequired
Label group ID
idstring · uuidRequired
Label ID
Responses
400
Bad Request
application/json
messagestringOptional
401
Unauthorized
application/json
403
Forbidden
application/json
500
Internal Server Error
application/json
501
Not Implemented
application/json
delete/core/dekaregistry/v2/label/{registry_id}/{label_id}/detail/{id}
DELETE /core/dekaregistry/v2/label/{registry_id}/{label_id}/detail/{id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
"message": "text"
}Last updated